apiVersion: v1
data:
  DEBUG: "False"
  ENTORNO: "Producción"
  DJANGO_ALLOWED_HOSTS: "jugaralpadel.ddns.net vmcluster reymota.es k8s-server localhost 127.0.0.1 [::1]"
  CSRF_TRUSTED_ORIGINS:  "https://jugaralpadel.ddns.net http://vmcluster"
  SECRET_KEY: change_me
  SQL_DATABASE: jugaralpadel
  SQL_ENGINE: django.db.backends.postgresql
  SQL_HOST: db
  SQL_PASSWORD: Dsa-0213
  SQL_PORT: "5432"
  SQL_USER: creylopez
  DATABASE: postgres
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: web-env-prod
  name: env-prod
  namespace: jugaralpadel
